BANK KALTENG - Feature #657

[Payroll]
12/21/2021 02:44 PM - Mega Yunita

Status: Closed
Priority: High
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/21/2021
12/28/2021
0%

0.00 hour
0.00 hour

Description
Dear Mbak Yoma an Team,

Mohon bantuannya untuk membuatkan Payroll Engine untuk Project BKT dan Arita di port :

BKT :
Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Arita :
Port : http://remote.minovais.com:31131/
DB : MinovaES_Arita_Dev

Terimakasih

History

#1 - 12/21/2021 03:48 PM - Tri Rizqiaty

- Status changed from New to Developing
Fixing :
1. Update API1 & API2 - bin : MinovalS.MinovaES.Business.PY.dll

#2 - 12/21/2021 03:48 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Mega Yunita

Test ya, thanks

#3 - 02/16/2022 11:15 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

07/05/2025
